<?php

use Illuminate\Database\Seeder;

class OwnerReportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\OwnerReport::class,2)->create();
    }
}
